<div data-dashlet="dashlet" class="dashlet-content">
	<div class="list-view">


		<table class="table table-striped dataTable">
			<thead>
				<tr>

					<th class="sorting sorting_ orderByname" data-fieldname="name" data-orderby="" tabindex="-1">
						<span>Nombre</span>
					</th>

					<th class="sorting sorting_ orderBybilling_address_country" data-fieldname="billing_address_country" data-orderby="" tabindex="-1">
						<span>País dirección principal</span>
					</th>

					<th class="sorting sorting_ orderBybilling_address_city" data-fieldname="billing_address_city" data-orderby="" tabindex="-1">
						<span>Ciudad</span>
					</th>

				</tr>
			</thead>
			<tbody>

			<tr class="single">

				<td>
					<span sfuuid="324" class="list">


					<div class="ellipsis_inline" data-placement="bottom" title="" data-original-title="eqeqw">

						<a href="#Accounts/e8d3412a-dbbc-11e8-b04c-000000000000">eqeqw</a>

					</div>


					</span>
				</td>

				<td>
					<span sfuuid="325" class="list">

						<div class="ellipsis_inline" data-placement="bottom" title="">


						</div>
					</span>
				</td>

				<td>
					<span sfuuid="326" class="list">

						<div class="ellipsis_inline" data-placement="bottom" title="q">

							q
						</div>
					</span>
				</td>

			</tr>

			<tr class="single">

				<td>
					<span sfuuid="327" class="list">


						<div class="ellipsis_inline" data-placement="bottom" title="" data-original-title="tset">

							<a href="#Accounts/fe729c98-d968-11e8-99bd-000000000000">tset</a>

						</div>


					</span>
				</td>

				<td>
					<span sfuuid="328" class="list">

						<div class="ellipsis_inline" data-placement="bottom" title="" data-original-title="sdf">

							sdf
						</div>
					</span>
				</td>

				<td>
					<span sfuuid="329" class="list">

						<div class="ellipsis_inline" data-placement="bottom" title="" data-original-title="sdf">

							sdf
						</div>
					</span>
				</td>

			</tr>

			</tbody>
		</table>



	</div>
</div>